﻿

.text-center {
  text-align: center;
}
.box-text{padding:30px;background:rgba(24,24,24,.05);border:1px solid rgba(24,24,24,.1);line-height:1.6em;position:relative;margin-bottom:25px}
.box-text.box-text--icon{padding-left:80px}
.box-text.box-text--icon:after{content:attr(data-icon);position:absolute;top:35px;left:25px;font-size:30px;font-size:1.875rem;font-family:fontawesome;opacity:.8}

.section-services .service-item .service-image {
  float: left;
  margin-right: 30px;
}

.section-services .service-item .service-image img {
  max-width: 120px;
  height: auto;
}

.section-services .service-item .service-image i {
  color: #03c4eb;
}




#bloc_footer_1
{
	clear: both;
	margin: auto;
    width: 100%;
	height: 57px;
}


  body form#form-login .row-fluid, div.middle_bloc_center, div#bloc_footer_1 {
    width: 748px !important; }


  
  #bloc_footer_1 #right_footer, #bloc_footer_2 #left_footer {
    float: none;
    width: calc(100% - 20px);
    text-align: center;
    margin-left: 10px; }
